# --- !Ups

UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2281';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2282';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2283';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2291';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2292';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2301';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2311';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2321';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2322';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2331';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2351';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2352';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2354a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2361';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2371';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2381';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2391';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2401';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2402';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2411';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2412';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2423';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2424';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2431';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2432';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2451';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2453';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2454';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2472';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2482';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2491';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2501';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2521';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2542';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2543';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2552';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2553';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2571';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2572';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2624';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2631';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2661';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2671';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2673';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2682';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2691';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2701';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3191';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '32810';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '32811';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '32812';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3282';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3283';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3284';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3285';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3287';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3288';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3302';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3303';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3312';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3313';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3322';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3323';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3333';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352e';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352f';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3352g';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353e';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353f';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3353g';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3361';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '3401';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '5182';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '5183';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '5201';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '5231';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '781';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '782';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '791';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7101';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7111';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7121';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7131';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7161';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7162';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7182';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7191';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7201';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7211a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7221';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7222';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7231';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7251';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7261';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7271';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7272';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7281';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7291';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7301';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6261';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6262';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6271';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6292';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6302';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6332';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6341';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6351';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6352';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6361';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6362';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6371';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6372';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6381';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6391';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6411';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6431';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6432';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6521';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6531';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6561';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6571';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6591';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6592';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6601';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6622';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6631';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6632';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6641';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6642';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6651';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6672';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6673';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6681';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6682';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6691';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6692';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6702';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6712';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6721';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6731';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6732';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6753';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6762';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6763';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6781';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6782';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6783';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6792';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6793';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6802';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6803';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6812';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6813';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6822';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6823';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6833';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6841';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6851';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6852';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6861';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6862';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6871';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6881';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6882';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6891';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6892';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6901';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6902';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6921';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6922';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6951';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6961';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '6971';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '6993';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '61001';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '61002';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '61013';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61041';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61051';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61081';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61084';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61091';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61092';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61111';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo = '61122';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61131';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61132';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61142';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '822a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '822b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '822c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '822d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '823a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '823b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '823c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '823d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '823e';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '831';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '832';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '841';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '861';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '862';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '871';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 1) WHERE codigo = '881';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '8101';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '2561';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '4121';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '7311';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo = '61151';
UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 2) WHERE codigo IN ('3222','3223','3224','3271');


# --- !Downs


UPDATE licenciamento.atividade SET id_potencial_poluidor = (SELECT id FROM licenciamento.potencial_poluidor WHERE valor = 3) WHERE codigo IN ('3222','3223','3224','3271');
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2281';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2282';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2283';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2291';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2292';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2301';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2311';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2321';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2322';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2331';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2351';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2352';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2354a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2361';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2371';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2381';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2391';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2401';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2402';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2411';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2412';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2423';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2424';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2431';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2432';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2451';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2453';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2454';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2472';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2482';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2491';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2501';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2521';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2542';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2543';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2552';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2553';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2561';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2571';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2572';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2624';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2631';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2661';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2671';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2673';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2682';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2691';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '2701';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3191';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '32810';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '32811';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '32812';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3282';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3283';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3284';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3285';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3287';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3288';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3302';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3303';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3312';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3313';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3322';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3323';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3333';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352e';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352f';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3352g';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353e';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353f';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3353g';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3361';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '3401';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '4121';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '5182';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '5183';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '5201';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '5231';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '61001';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '61002';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '61013';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61041';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61051';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61081';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61084';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61091';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61092';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61111';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '61122';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61131';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61132';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61142';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '61151';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6261';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6262';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6271';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6292';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6302';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6332';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6341';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6351';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6352';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6361';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6362';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6371';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6372';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6381';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6391';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6411';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6431';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6432';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6521';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6531';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6561';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6571';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6591';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6592';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6601';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6622';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6631';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6632';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6641';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6642';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6651';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6672';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6673';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6681';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6682';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6691';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6692';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6702';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6712';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6721';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6731';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6732';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6753';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6762';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6763';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6781';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6782';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6783';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6792';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6793';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6802';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6803';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6812';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6813';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6822';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6823';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6833';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6841';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6851';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6852';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6861';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6862';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6871';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6881';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6882';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6891';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6892';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6901';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6902';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6921';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6922';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6951';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6961';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '6971';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 3 WHERE codigo = '6993';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7101';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7111';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7121';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7131';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7161';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7162';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7182';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7191';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7201';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7211a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7221';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7222';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7231';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7251';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7261';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7271';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7272';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7281';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7291';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7301';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '7311';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '781';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '782';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '791';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '8101';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '822a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '822b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '822c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '822d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '823a';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '823b';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '823c';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '823d';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '823e';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '831';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '832';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '841';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '861';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '862';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '871';
UPDATE licenciamento.atividade SET id_potencial_poluidor = 4 WHERE codigo = '881';
